<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Devopstacles</title>

<style>
h1, h2, h3, p, li, div {
  color: white;
}
body {
  background-color: #000;
}

</style>

</head>
<body>
<center>
  <h1>Devopstacles</h1><br>
  <h2>More things coming soon</h2>
  <p>Let's share our devopstacles with the world.</p><br>
  <h3>Useful links</h3>
  <ul>
   <li><a href="https://www.openshift.com/">OpenShift</a></li><br>
  </ul>
  <br><div class="logo"><a href="https://www.openshift.com/products/online/"><img src="https://www.openshift.com/images/logos/powered_by_openshift_reverse.png"></a></div>
</center>


</body>
</html>
